uuid: 0c251cf3-de00-4dd7-aff8-022e86566155
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_rowspan_cell_row1col1
field_name: field_rowspan_cell_row1col1
entity_type: paragraph
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
